body {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  margin: 0;
  padding: 0;
}

.contribute-link-container {
  position: absolute;
  top: 10px;
  right: 10px;
}

table, th, td {
  border: 1px solid black;
  border-collapse: collapse;
}

html {
  scroll-behavior: smooth;
}

.hidden {
  display: none;
}
